[HEADER]











VERSION=3











FLASHING_BLINK_TIME=0.15 











FLASHING_REPEAT=2























[BRAKE_0]











NAME=taillight_l01

COLOR=75,2,1











OFF_COLOR=75,2,1




















[BRAKE_1]











NAME=taillight_r01

COLOR=75,2,1











OFF_COLOR=75,2,1




















[LIGHT_0]











NAME=Object022

COLOR=100,30,0

FLASH=1























[LIGHT_1]











NAME=brakelight_l01
COLOR=75,2,1













[LIGHT_2]











NAME=F_OPTICA_chrome_svet 





COLOR=5,20,8























[LIGHT_3]











NAME=ARROW_SPEED_SUB0





COLOR=5,0,0























[LIGHT_4]











NAME=ARROW_FUEL_SUB0











COLOR=5,0,0

[LIGHT_5]











NAME=brakelight_r01
COLOR=75,2,1



[LIGHT_6]











NAME=ARROW_TURBO_SUB0

COLOR=5,0,0


[LIGHT_7]











NAME=Digital

COLOR=1,1,1


[LIGHT_8]











NAME=scion_drag_needle_tach_cpit

COLOR=10,0,0


[LIGHT_9]











NAME=dials_frame12

COLOR=5,5,5





[LIGHT_10]











NAME=Rev_Num

COLOR=0,0,10






















[LIGHT_11]











NAME=lpglow_r

COLOR=0,10,0



[LIGHT_12]











NAME=Rev

COLOR=0,0,10








[LIGHT_13]











NAME=F_OPTICA_hazzard

COLOR=20,20,0

FLASH=1











